* { margin:0px; padding:0px; outline:none; }
body { background:#EBDEBC; }
html { overflow-x:hidden; }
input, select { vertical-align:middle; font-weight:normal; margin-left:10px;}
img { border:0; }
a { outline:none; }
.clear { clear:both }
.noborder { border:0!important; }
.nobg { background:none!important; }
.ffleft { float:left !important; }
.ffright { float:right!important; }
*::-moz-selection {
background: none repeat scroll 0 0 #020260;
color: #FFFFFF;
text-shadow: none;
}
.wrapper { width:100%; float:left; }
.wrapperfix { width:799px; margin:0 auto; overflow: visible; }
.bopage { border:2px solid #003b79; float:left; width:100%; }
/*-----------------------------headersection-css-----------------------------*/
.headersection { width:100%; float:left; height:463px; position:relative; z-index:10; background:#fff; }
.insection { height:408px !important; }
.headersection .topbox { float:left; width:100%; height:88px; }
.headersection .logo { left:28px; position: absolute; top:70px; z-index:999; }
.headersection .dedignerfont { display:block; font-size:28px; color:#c0d137; font-family:Verdana, Geneva, sans-serif; padding-left:36px; padding-top:5px; }
.headersection .dedignerfont .cufon { float:left !important; height:39px !important; }
.headersection .cityfont { color:#fff; font-size:16px; font-family:Verdana, Geneva, sans-serif; float:left; width:200px; padding-left:241px; padding-top:1px; }
.headersection .buytext { color:#004385; font-size:26px; font-family:Verdana, Geneva, sans-serif; float: right; width:353px; padding-right:20px; text-align:right; margin-top:-17px; }
.headersection .monthlytext { color:#004385; font-size:32px; float:left; width:100%; text-align:left; }
.headersection .tofont { font-size:26px; font-weight:normal; }
.headersection .hadimg { float:left; left:0px; position:absolute; top:161px; z-index:2; }
.headersection .winimg { float:left; right:2px; position:absolute; top:144px; z-index:2; }
.headersection .topheadblue { background: url(../images/left_top_blue.png) no-repeat left top; float: left; height: 215px; margin-top: -44px; position: relative; width: 800px; z-index: 99; }
.headersection .topheadgreen { background: url(../images/left_top_green.png) no-repeat left top; float: left; height: 211px; margin-left: -2px; margin-top: -420px; position: relative; width: 800px; z-index: 50; }
.headersection .bannerIn { float: left; height: 417px; margin-top: 46px; width: 797px; z-index: 1; }
/*-----------------------------navsection-css-----------------------------*/
.navsection { float:left; width:880px; z-index:20; font-family:Verdana, Geneva, sans-serif; position:relative; height:42px; }
.ddsmoothmenu { float:left;font-size:15px; color:#163062; background:url(../images/menubg.jpg) top left repeat-x;}
.ddsmoothmenu ul { z-index:100; list-style:none; margin:0px; }
.ddsmoothmenu li { position: relative; display: inline; float: left; background:url(../images/menuline.gif) right top no-repeat; }
.ddsmoothmenu li a { float:left; color:#163062; padding:12px 16.5px 12px 16px; text-decoration:none; }
.ddsmoothmenu li a:hover, a.active { color:#fff; background:url(../images/menubgH.jpg) left top repeat-x; }
.ddsmoothmenu li .active { color:#fff; background:url(../images/menubgH.jpg) left top repeat-x; }
.ddsmoothmenu li .selected { color:#fff; background:url(../images/menubgH.jpg) left top repeat-x; }
.ddsmoothmenu li ul { position: absolute; left: 0; display: none; visibility: hidden; font-size:15px; opacity:2!important; left:0px !important; background:url(../images/submenubg.gif) top left repeat-x #cde218; }
.ddsmoothmenu ul li ul li { display: list-item; float:left; }
.ddsmoothmenu ul li ul li ul { top: 0; }
.ddsmoothmenu ul li ul li a { width:184px; padding:10px 10px; border-bottom: 1px solid #8cb20b; float:left; }
.downarrowclass { position: absolute; top: 12px; right: 7px; }
.rightarrowclass { position: absolute; top: 6px; right: 5px; }
.ddshadow { position: absolute; left: 0; top: 0; width: 0; height: 0; background: silver; }
.toplevelshadow { opacity:0.8; }
.last {}
.cursubmenu { position:absolute; left:0px; bottom:-8px; }
.menufix {float:left; width:796px;}
/*END--------------------middle_home_container-css--------------------------------*/
.middle_home_container { float:left; width:100%; background:#ffffff; }
.middle_home_container .welcometext { float:left; width:100%; color:#274389; font-weight:normal; padding:12px 0px 0px; }
.hdtext{color:#274389; font-weight:normal; padding:0px; }

.middle_home_container .welcometext strong { color:#bfd13b; }
.middle_home_container .welcometext .cufon { float:left !important; height:0px !important; }
.middle_home_container .inboxsection { float:left; width:776px; padding:10px; }
.middle_home_container .imgleft { float:left; width:332px; margin-right:20px; }
.middle_home_container .fonthomepage { font-size:13px; color:#5b4e4e;  line-height:25px; font-family:Verdana, Geneva, sans-serif; padding-bottom:20px; text-align:justify; }
.middle_home_container .boxbtm { float:left; width:186px; margin-left:7px;background:url(../images/panel_bottom_bg.jpg) left top no-repeat;width:190px;height:133px; }
.middle_home_container .pricebg { float:left; width:183px; padding:1px;color:#66502B; font-size:16px; font-family:tahoma; text-align:center; text-transform:uppercase;line-height:24px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .middle_home_container .pricebg
    {
        line-height:24px!important;
    }
}
.middle_home_container .fromtext { font-size:24px; color:#66502B; font-weight:normal; float:left; width:100%; text-align:center; font-family:Conv_pala; }
.middle_home_container .adhetext { float: left; font-family:Conv_pala; font-size: 34px; color:#66502B; font-weight: normal; text-align: center; text-transform: uppercase; width: 100%;   line-height: 36px; }
.middle_home_container .bgbtm { float:left; width:100%;line-height:45px;font-size:38px; color:#E8D29C; text-align:center; font-family:tahoma;font-weight:bold; }
.middle_home_container .nom { margin-right:0px; }
.middle_home_container .font13 { font-size:13px; color:#E8D29C; font-family:Verdana, Geneva, sans-serif; font-weight:normal; }
.middle_home_container .brandtext { float:left; width:700px; color:#BFD23A; font-size:17px; font-weight: normal; padding:14px 0px 4px 30px; font-family:Verdana, Geneva, sans-serif; }
.middle_home_container .leftsection { float:left; width:220px; position:relative; }
.middle_home_container .menusection { float:left; width:210px; padding:12px 5px 6px; margin:0px; background:url(../images/leftbg.gif) top left no-repeat #c6c6c6; position:relative; margin-bottom:20px; }
.middle_home_container .menusection li { float:left; width:100%; background:url(../images/leftmenubg.gif) top left no-repeat; height:36px; margin-bottom:6px; list-style:none; }
.middle_home_container .menusection li a { font-size:16px; color:#fff; font-family:Verdana, Geneva, sans-serif; text-decoration:none; line-height:34px; padding:0px 0px 0px 40px; }
.middle_home_container .menusection li:hover { float:left; width:100%; background:url(../images/leftmenubg.gif) bottom left no-repeat; height:36px; cursor:pointer; }
.middle_home_container .selection { float:left; width:100%; background:url(../images/leftmenubg.gif) bottom left no-repeat !important; height:36px; cursor:pointer; }
.middle_home_container .active {/*  float:left; width:100%; background:url(../images/leftmenubg.gif) bottom left no-repeat !important; height:36px; cursor:pointer; */}
.middle_home_container .font14 { float:left; width:100%; font-size:14px; line-height:22px; color:#5b4e4e; font-family:Verdana, Geneva, sans-serif; padding-bottom:15px; text-align:justify; }
.middle_home_container .curleft { position:absolute; left:0px; bottom:0px }
.middle_home_container .haveqestion { float:left; width:100%; list-style:none; position:relative; }
.middle_home_container .haveqestion ul { float:left; width:100%; background: url(../images/curTo2.gif) top left no-repeat; list-style:none; font-family:helvetica; color:#0d71b8; font-size:12px; }
.middle_home_container .haveqestion li { float:left; padding:16px; }
.middle_home_container .havequestiontext { float:left; width:100%; padding-bottom:5px; font-size:22px; color:#0b6ab0; font-family:'MyriadPro'; font-weight:bold; font-style:italic; }
.middle_home_container .talkfont { float:left; width:100%; padding-bottom:5px; font-size:28px; color:#003b79; font-family:helvetica; font-weight:bold; }
.middle_home_container .morebtm { float:left; width:99px; background:url(../images/learmorebtn.gif) top left no-repeat; height:22px; margin-top:10px; }
.middle_home_container .morebtm:hover { background-position:bottom; cursor:pointer; }
.middle_home_container .facebook { float:left; width:213px; height:77px; background:url(../images/facebook.jpg) top left no-repeat; margin-top:20px; }
.middle_home_container .facebook:hover { background-position:bottom; cursor:pointer; }
.middle_home_container .gallerybox { float:left; width:100%; }
.middle_home_container .gallerybox ul { float:left; background:#f0f4cb; list-style:none; border:1px solid #becf30; padding-left:12px; padding-top:25px; width:760px;}
.middle_home_container .gallerybox li { float:left; list-style:none; width:218px; margin:0px 16px 0px 16px; }
.middle_home_container .gallerybox li img { float:left; }
.middle_home_container .gallerybox li b { float:left; width:100%; text-align:center; padding:10px 0px 20px; font-size:16px; color:#0962a5; font-family:Arial, Helvetica, sans-serif; }
.middle_home_container .gallerybox .imgbox { float:left; border:1px solid #cde218; background:#fff; padding:5px; }
.middle_home_container .rightsection { float: right; width:530px; }
.middle_home_container .intitle { float:left; color:#274389; font-weight:normal; padding:12px 0px 0px; }
.middle_home_container .pagetitle { float:left; width:100%; color:#274389; font-weight:normal; margin-bottom:18px; }
.middle_home_container .showfont { float:right; font-size:13px; color:#333px; font-family:Arial, Helvetica, sans-serif; padding:10px; }
.middle_home_container .selectbox { padding:4px; }

/*END--------------------gallery-css--------------------------------*/
#jquery-overlay { position: absolute; top:0px; left: 0; z-index: 90; width: 100%; background:#0000; min-height:2000px !important;}
#jquery-lightbox { position: absolute; top: 0; left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0; }
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box { position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#lightbox-container-image { padding: 10px; }
#lightbox-loading { position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#lightbox-nav { position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none; }
#lightbox-nav-btnPrev, #lightbox-nav-btnNext { width: 49%; height: 100%; zoom: 1; display: block; }
#lightbox-nav-btnPrev { left: 0; float: left; }
#lightbox-nav-btnNext { right: 0; float: right; }
#lightbox-container-image-data-box { font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%; padding: 0 10px 0; }
#lightbox-container-image-data { padding: 0 10px; color: #666; }
#lightbox-container-image-data #lightbox-image-details { width: 70%; float: left; text-align: left; }
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber { display: block; clear: left; padding-bottom: 1.0em; display:none !important; }
#lightbox-secNav-btnClose { width: 66px; height:22px; float: right; padding-bottom: 0.7em;margin-top: 7px; }
/*
#jquery-overlay { position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; }
#jquery-lightbox { position: absolute; top: 0; left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0; }
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box { position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#lightbox-container-image { padding: 10px; }
#lightbox-loading { position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#lightbox-nav { position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; display:none; }
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none; }
#lightbox-nav-btnPrev, #lightbox-nav-btnNext { width: 49%; height: 100%; zoom: 1; display: block; }
#lightbox-nav-btnPrev { left: 0; float: left; }
#lightbox-nav-btnNext { right: 0; float: right; }
#lightbox-container-image-data-box { font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%; padding: 0 10px 0; }
#lightbox-nav-btnNext a { display:none !important; }
#lightbox-nav-btnNext { display:none !important; }
#lightbox-container-image-data { padding: 0 10px; color: #666; }
#lightbox-container-image-data #lightbox-image-details { width: 70%; float: left; text-align: left; }
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber { display: block; clear: left; padding-bottom: 1.0em; display:none; font-size:0px; }
#lightbox-secNav-btnClose { width: 66px; float: right; padding-bottom: 0.7em; }*/
.gallery2 { float:left; width:100%; padding-bottom:20px; }
.gallery2 ul { float:left; width:100%; list-style:none; }
.gallery2 .leftbox { background: url("../images/delfso_backg.jpg") repeat-x scroll 0 0 transparent;
    border: 1px solid #E6D8BD;
    float: left;
    width: 260px;margin-bottom:10px;min-height:296px;}
.gallery2 .imgbox { float:left; background:#e8e8e8; padding:8px; }
.gallery2 .imgbox a { float:left; }
.gallery2 .imgsad { float:left; width:100%; background: url(../images/imgsad.jpg) center top no-repeat; font-size:0px; height:8px; }
.title01 { background: url(../images/delfso_bg.jpg) repeat-x scroll 0 0 transparent;
    color: #585858;
    font-size: 14px;
    height: 23px;
    padding: 5px 0 0 12px;
    text-transform: uppercase;}
.inbox { padding:8px; font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#757574; float:left; }
.zoomimg1 { float:left; width:148px;position:relative; }
.row1 { float:left; width:88px; border-bottom:1px solid #E6D8BD; padding-bottom:3px; margin-bottom:3px; line-height:16px; font-size:14px; }
.fontred { color:#eb0606; }
.click { float:left; width:100%; font-family:Arial, Helvetica, sans-serif; color:#757574; font-size:12px; text-align:center; padding:8px 0px; }
.click a { float:left; width:100%; font-family:Arial, Helvetica, sans-serif; color:#757574; font-size:12px; text-decoration:none; }
.bgprice { background: url("../images/bgprice.gif") no-repeat scroll left top transparent;
    color: #003B79;
    float: right;
    font-family: 'MyriadPro';
    font-size: 29px;
    height: 66px;
    margin-top: -33px;
    width: 86px; }
.font48 {
	float:left; font-size:44px; color:#003b79; font-weight:bold; font-family:sans-serif; padding-left:4px; }

.off { font-size:16px; color:#003b79; font-family:'MyriadPro';}
.materialtext { font-size:14px; color:#696969; font-family:'MyriadPro';}
.materialtext b { font-size:14px; color:#003b79; font-family:'MyriadPro'; font-weight:normal; }
.middle_home_container .inquirybtn { float:right; width:104px; background:url(../images/inquirybtn.gif) top left no-repeat; height:26px;}
.middle_home_container .inquirybtn:hover { background-position:bottom; cursor:pointer; }
.middle_home_container .pricebtm { float:left; background:#c9de18; border-top:1px solid #6689af; font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#003b79; width:248px; padding:8px; margin-top:8px; }
.middle_home_container .pricebtm b { color:#000001; }
.pagination { margin:0 auto;font-size:14px; color:#003b79; font-family:Verdana, Geneva, sans-serif; }
.pagination li { float:left; list-style:none; }
.pagination li a { float:left; padding:0px 6px; color:#003b79; text-decoration:none; }
.pagination li a:hover { color:red; }
.pagination .prebtn { float:left; background:url(../images/prepage.gif) left top no-repeat; height:18px; width:139px; margin-right:10px; }
.pagination .prebtn:hover { background-position:bottom; cursor:pointer; }
.pagination .active1 { background-position:bottom; cursor:pointer; }
.pagination .nextbtn { float:left; background:url(../images/nextpage.gif) left top no-repeat; height:18px; width:106px; margin-left:10px; }
.pagination .nextbtn:hover { background-position:bottom; cursor:pointer; }
.designertxt { color: #003B79; float: left; font-family:Verdana, Geneva, sans-serif; font-size: 28px; letter-spacing: 1px; line-height: 29px; margin-left: 15px; text-align: center; width: 760px; }
.pic2 { float: left; padding-top: 20px; }
.pic3 { float: left; margin-left:20px; padding-top:20px; margin-bottom:10px; }
.fromsection { float:left; width:348px; list-style:none; color:#5b4e4e; font-size:14px; font-family:Verdana, Geneva, sans-serif; padding-left:20px; }
.fromsection li { float:left; width:100%; list-style:none; margin-bottom:8px; }
.fromsection li .label { float:left; width:80px; line-height:28px; }
.fromsection li .input { float:left; width:217px;resize:none;font-family:Arial, Helvetica, sans-serif !important;font-size:15px !important;background: url(../images/input_bg.jpg) no-repeat scroll left top transparent;
    float: left;
    height: 22px;
    width: 218px;border:none;}
.fromsection li .W { float:left; width:100px; margin-left:0px !important; }
.fromsection li .leftP { padding-left:80px; float:left; }
.fromsection li .leftP input { margin-top:8px; }
.fromsection li .btn01 { float:right; margin-right:57px; }
.fromsection textarea{font-size:15px !important; font-family:Arial, Helvetica, sans-serif;}
.address { float:left; width:756px; margin-top:15px; border-top:1px solid #DECCA9; font-size:14px; color:#5b4e4e; font-family:Verdana, Geneva, sans-serif; padding:20px 0 0 10px; }
.row2 { float:left; width:186px; line-height:20px; }
.address a { color:#bfd13b; text-decoration:none; font-weight:bold; }
.address a:hover { color:#5b4e4e; }
.map { float:left; width:366px; margin-top:10px; }
.map img { border:1px solid #ccc; }
.row3 { float:left; width:364px; padding-left:21px; line-height:20px; margin-top:0px; }
.botmbo {/*  border-bottom:1px solid #cde218; margin-bottom:20px;  */padding-bottom:0px!important;display:none;}
.middle_home_container .conin { float:left; width:756px; padding:10px 20px 20px 20px; }
/*END--------------------footersection-css--------------------------------*/
.footersection { float:left; width:778px; color:#fff; font-size:11px; text-align: center; background:#003b79; font-family:Arial, Helvetica, sans-serif; height:32px; line-height:38px; padding-right:20px; }
.footersection a { color: #BEBDBD;
    margin-left: -3px;
    padding: 0 0 0 5px;
    text-decoration: none;
}
.footersection a:hover { color:#fff; text-decoration:none; }
.footersection .copytext { color:#fff; padding:0px 20px; float:left; }
.footersection .teltext { color:#bebdbd; padding-left:20px; }
.field { color: #333333; float: left; text-align:right; width:100%; padding-bottom:10px; font-size: 12px; margin-right: 12px; font-family:Arial, Helvetica, sans-serif;}
.field b { color: #ff0000; }
.wifont1 {float:left; width:100%;}

.zoomicon {
    bottom: 70px;
    position: absolute;
    right: 5px;
}







	


/*my csss*/



.item-108{ background:none!important; }
.item-108 a{/* padding-right:13px !important; */}




.pagination .pagination-start{display:none;}
.pagination .pagination-end{display:none;}

.pagination-prev .pagenav{ font-size:0px !important;float:left; background:url(../images/previous_arrow.jpg) left top no-repeat; height:18px; width:138px; margin-right:10px; padding:0px;}
.pagination-prev .pagenav:hover{ font-size:0px !important;float:left; background:url(../images/previous_arrow_hover.jpg) left top no-repeat; height:18px; width:138px; margin-right:10px; padding:0px;/*cursor:pointer;*/ }
.pagination-prev span{background:none!important;cursor: default !important;}
.pagination-next span{background:none!important;}

.pagination-next .pagenav{font-size:0px !important; float:left; background:url(../images/next-arrow.jpg) left top no-repeat; height:18px; width:109px; margin-left:10px; padding:0px;}
.pagination-next .pagenav:hover {font-size:0px !important; float:left; background:url(../images/next_arrow_hover.jpg) left top no-repeat; height:18px; width:109px; margin-left:10px; padding:0px;}
/*
.pagenav{font-weight:bold !important;}
*/








.ddsmoothmenu .active a{ color:#fff; background:url(../images/menubgH.jpg) left top repeat-x; }
.ddsmoothmenu li .selected { color:#fff; background:url(../images/menubgH.jpg) left top repeat-x; }


.ddsmoothmenu .parent ul li a{background:url(../images/menubg.jpg) repeat-x scroll left top transparent !important; color:#163062!important;}
.ddsmoothmenu .parent ul li a:hover{color:#fff; background:url(../images/menubgH.jpg) left top repeat-x!important;  color:#fff!important; }
.ddsmoothmenu .parent ul .current a{ background:url(../images/menubgH.jpg) left top repeat-x!important;  color:#fff!important; }







/*---------------------ad-gallery-18-12-2012----------------------*/
.ad-gallery { float:left; width:100%; margin-top:10px; }
.ad-gallery, .ad-gallery * { margin: 0; padding: 0; }
.ad-gallery .ad-image-wrapper { width: 100%; height:317px; position: relative; overflow: hidden; }
.ad-gallery .ad-image-wrapper .ad-loader { position: absolute; z-index: 10; top: 48%; left: 48%; border: 1px solid #CCC; }
.ad-gallery .ad-image-wrapper .ad-next { position: absolute; right: 0; top: 0; width: 25%; height: 100%; cursor: pointer; display: block; z-index: 100;}
.ad-gallery .ad-image-wrapper .ad-prev { position: absolute; left: 0; top: 0; width: 25%; height: 100%; cursor: pointer; display: block; z-index: 100;}
.ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next { background: url(non-existing.jpg) }
.ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery .ad-image-wrapper .ad-next .ad-next-image { background: url(../images/ad_prev.gif); width: 38px; height: 48px; display: block; position: absolute; top: 47%; left: 0; z-index: 101; }
.ad-gallery .ad-image-wrapper .ad-next .ad-next-image { background: url(../images/ad_next.gif); width: 38px; height: 48px; right: 0; left: auto; }
.ad-gallery .ad-image-wrapper .ad-image { position: absolute; overflow: hidden; top: 0; left: 0; z-index: 9; }
.ad-gallery .ad-image-wrapper .ad-image a img { border: 0; }
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description {position:absolute;
	bottom:0;
	width:525px;
	height:14px;
	margin-bottom:2px;
	background:#000;
	color:#C1B597;
	overflow:hidden;
	z-index:200;
	opacity:.7;
	filter:alpha(opacity=70);padding-top:8px;padding-left:5px;}
* html .ad-gallery .ad-image-wrapper .ad-image .ad-image-description { background: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled=true, sizingMethod=scale, src='opa75.png');
}
.ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title { display: block; font-family:Arial, Helvetica, sans-serif; font-size:13px; }
.ad-gallery .ad-controls { height: 20px; display:none; }
.ad-gallery .ad-info { float: left; display:none; }
.ad-gallery .ad-slideshow-controls { float: right; }
.ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop { padding-left: 5px; cursor: pointer; }
.ad-gallery .ad-slideshow-controls .ad-slideshow-countdown { padding-left: 5px; font-size: 0.9em; display:none; }
.ad-gallery .ad-slideshow-running .ad-slideshow-start { cursor: default; font-style: italic; }
.ad-gallery .ad-nav { width: 100%; position: relative; }
.ad-gallery .ad-forward, .ad-gallery .ad-back { position: absolute; top: 0; height: 100%; z-index: 10; }
* html .ad-gallery .ad-forward, .ad-gallery .ad-back { height: 100px; }
.ad-gallery .ad-back { cursor: pointer; left:-55px; width:40px; display: block; background: url(../images/arrowleft.gif) 0px 0px no-repeat; }
.ad-gallery .ad-forward { cursor: pointer; display: block; right:-55px; width:40px; background: url(../images/arrowright.gif) 0px 0px no-repeat; }
.ad-gallery .ad-nav .ad-thumbs { overflow: hidden; width: 100%; }
.ad-gallery .ad-thumbs .ad-thumb-list { float: left; width: 9000px; list-style: none; }
.ad-gallery .ad-thumbs li { float: left; padding-right:7px; }
.ad-gallery .ad-thumbs li a { display: block; }
.ad-gallery .ad-thumbs li a img { border:0px solid #e3d5ad; display: block; }
.ad-gallery .ad-thumbs li a.ad-active img { border: 0px solid #bcb29f; }
.ad-preloads { position: absolute; left: -9000px; top: -9000px; }

.MagicZoomBigImageCont {border:1px solid #E9E9E9;}
.my_space{width:350px; height:350px;}
.text_css a{color:#0F7BC4; text-decoration:none;}
.text_css a:hover{color:#0F7BC4; text-decoration:underline;}
/*.my_link a{color:#0F7BC4; text-decoration:none;}
.my_link a:hover {text-decoration:underline;}*/


/*----------------------------------------css-29-01-2012-----------------------------*/
.MagicZoom, .MagicZoom:hover { display: inline-block; outline: 0;}
.MagicZoom img { border: 0 ; margin: 0 ; outline: 0 ; padding: 0 ; }
.MagicZoomHint { background: url(graphics/hint.gif) no-repeat 2px 50%; color: #444; font-size:0px ; font-family: sans-serif; line-height: 24px; margin: 0; min-height: 24px; padding: 2px 2px 2px 20px ; text-align: left; text-decoration: none; }
.MagicZoomExternalTitle { display: none; }
.MagicZoomBigImageCont { background: #ffffff; border:2px solid #e2d2b4; font-size:0px!important; z-index:999;}
.MagicZoomBigImageCont img { max-width: none; max-height: none ; height: auto ; width: auto ; }
.MagicZoomHeader { background: #666; color: #fff; font-size: 0pt ; line-height: normal ; text-align: center ; }
.MagicZoomPup { background: #fff; border: 1px solid #aaa; cursor: move; }
.MagicZoomLoading { background: #fff url(graphics/loader.gif) no-repeat 2px 50%; border: 1px solid #ccc; color: #444; font-family: sans-serif; font-size:0px ; line-height: 1.5em; margin: 0; padding: 4px 4px 4px 24px; text-align: left; text-decoration: none;}
/*
#lightbox-container-image-box{width:630px !important; height:auto !important;}
#lightbox-container-image img{width:600px !important; height:auto !important;}
#lightbox-container-image-data-box{width:610px !important;}
*/
/*#lightbox-container-image{width:600px !important;}
#lightbox-container-image img{width:600px !important;}
#jquery-lightbox{width:600px !important;}
#lightbox-nav{width:600px !important;}*/


/* Editor Code start here */
h1{
	color: #274389;
    float: left;
    font-weight: normal;
    padding: 12px 0 0;
    width: 100%;
}

h2{color: #274389;
	font-weight: normal;
	padding: 0;font-size: 32px !important;}
.item-page p{
	color: #5B4E4E;
	float:none;
	font-family: Verdana,Geneva,sans-serif;
	font-size: 14px;
	line-height: 22px;
	padding-bottom: 15px;
	text-align: justify;
	width: 100%;
}
/*
.footersection p{color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 38px;
    text-align: center;}*/
strong{color: #5B4E4E;}
/* Editor code end here*/
h3{
	font-size: 24px !important;
	color: #003B79;
    float: left;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 28px;
    letter-spacing: 1px;
    line-height: 29px;
    margin-left: 15px;
    text-align: center;
    width: 760px;
}
.featcats_leading p{
	color: #5B4E4E;
	float:none;
	font-family: Verdana,Geneva,sans-serif;
	font-size: 14px;
	line-height: 22px;
	padding-bottom: 15px;
	text-align: justify;
	width: 97%;
}
.fromsection ul li textarea {
    background: url(../images/text_area_bg.jpg) no-repeat scroll left top transparent !important;
    float: left !important;
    height: 107px !important;
    width: 218px!important;
}
#Reset{background: url(../images/reset_btn.jpg) no-repeat scroll left top transparent;width:86px;height:26px;color:transparent;border:none;text-indent:100px;}
#sendenq{background: url(../images/send_btn.jpg) no-repeat scroll left top transparent;width:151px;height:26px;color:transparent;border:none;text-indent:200px;}
.ad-image-wrapper {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DECCA9;
    height: 319px;
    padding: 2px;
    position: relative;
    width: 510px;
}
.browncolor{font:bold 14px verdana!important;color:#785D30!important;}
.browncolor1{font:14px verdana!important;color:#785D30!important;}
.blackcolor{font:14px verdana!important;color:#585858!important;}
.gallaryright{float:right;}
.pagination ul li a{color:#585858;}
.pagination ul li a:hover{color:#585858;font-weight:bold;}
.pagination ul li span{color:#585858;font-weight:bold;}
.pg-category-view-desc{float:right;}
.backbtn{background: url(../images/back_btn.jpg) no-repeat scroll left top transparent;width:92px;height:26px;color:transparent;border:none;margin-left:0px!important;text-indent:100px;display:block;}
.cufon{height:0px!important;}
	

.image_title {
    background: none repeat scroll 0 0 #000000;

    color: #C1B597;
    margin: 236px 0 0 -321px;
    opacity: 0.7;
    overflow: hidden;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-top: 3px;
    position: absolute;

    width: 314px;
    z-index: 200;
}	
@media screen and (-webkit-min-device-pixel-ratio:0) {
   .image_title
    {
         margin: 243px 0 0 -321px;!important;
    }
}
.ad-forward:hover,.ad-back:hover,.button-next:hover,.button-previous:hover{opacity:0.6!important;filter:alpha(opacity=60)!important; /* For IE8 and earlier */}
#information {
    background: none repeat scroll 0 0 #000000;
    bottom: 0;
    color: #FFFFFF;
    height: 0;
    margin-bottom: 5px;
    opacity: 0.7;
    overflow: hidden;
    position: absolute;
    width: 510px;
    z-index: 200;height:33px;
}
#information p {
    color: #C1B597;
    font-size: 14px;
    padding: 8px 0 8px 8px;
}
#phocagallery{margin-top:10px;}